Hello.
I would like to install LGU 1.1 theme.
I have download it within splash screen manager.
When I try to install it , I get an error message :
Code:
 This theme requires the plugin Default which is not installed
in the theme.rc I can read :
Code:
Engine = Default
What can I do ?